﻿ 
.New_Pages_btn{
    float: right;
    margin-top: 10px;
    padding: 10px 25px;
    border-radius: 15px;
}
.mainBody{
    position:fixed;
    height: 100%;
    width: 100%;
    top:0px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    z-index: -100;
     }


.OverallDiv2 {
     box-shadow: 0px 0px 250px #000000;
    padding-left: 15px;
    padding-right: 15px;
    background: #00000075;
    min-height: 500px;
    position: relative;
    margin-bottom: 100px;
  }
.OverallDiv {
 border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    box-shadow: 0px 0px 250px #000000;
    padding-left: 15px;
    padding-right: 15px;
    background: #f9f9f9;
    min-height: 500px;
    position: relative;
        margin-bottom: 100px;
}

  .CustomGroup {
    background: #f9f9f9;
    margin-top: 35px;
    border-left: 1px solid #929292;
    border-right: 1px solid #929292;
  }

   .CustomGroup img {
    float: left;
        padding-left: 0px !important;
   }

  .CustomDropDown{
  padding-left: 5px;
  font-weight: bold;
     color: #000;
  }
  .FilterFont{
   font-size:14px;
   padding-top:9px;
  }
  .CustomRow{
   height:40px;
  }
.CustomRow2 img{
    float: left;
    padding-left: 0px;
}
.CustomRow2:hover {
 background-color:#ccc;
}
    .CustomRow2{
     cursor:pointer;
   border-bottom: solid 1px #ccc;
      border-right: solid 1px #ccc;
  }

  .CustomGroupForum{
   padding:10px;
   cursor:pointer;
   font-weight:bold;
  }

  .CustomGroupForum:hover{
 text-decoration: underline;
  }

  .MainRows{

  }
  
  .CustomForumRow{
border-left: solid 1px #ccc;
padding-bottom: 4px;
padding-top: 4px;
 cursor:pointer;
  }
    .CustomForumRow:hover {
  background-color: #ccc;
  }

     .CustomForumRow:hover .ForumTitle {
       text-decoration: underline;
     }
    


    .CustomHeader {
    border-bottom: solid 1px #929292;
    border-top: solid 1px #929292;
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-weight: bold;
  }

    .GBackground{
     background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(45deg,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }


     .CustomHeader li {
      display:block;
      float:left;
     }
  .dropdown-menu li{
   float: none !important;
  }

     .CustomFooter li{
          display:block;
      float:left;
    padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  }
   .CustomFooter a{
  font-weight: bold;
  cursor:pointer;
   display:block;
      float:left;
      color: #000;
  }

     .CustomFooter{
border-bottom: solid 1px #929292;
    border-top: solid 1px #929292;
    bottom: 0px;
    width: 100%;

     }

  .CustomTitle {
  font-size: 14px;
  font-weight: bold;
  padding-top:6px !important;
  padding-bottom: 3px;
  }
  
  .FloatLeft {
float:left;
  }

  .paddingTop {
  padding-top:6px !important;
  }


.CustomDescp{
    width: 200px;
       
        padding-bottom:2px;
   }
.UserPic{
    width: 30px;
        height: 30px;
}

  .RowPad {
   margin-right: 10px;
   margin-top: 10px;
  }
    .RowPad2 {
   margin-left: 10px;
   margin-top: 10px;
  }

    .paddDown{
     padding-top:10px;
    }
  @media only screen and (max-width: 768px) {
   .CustomDescp{
      width: 125px;
   }
     .RowPad {
   margin-right: 5px;
   margin-top: 5px;
  }
         .RowPad2 {
   margin-left: 5px;
   margin-top: 5px;
  }
     .UserPic{
    width: 20px;
        height: 20px;
}
         .paddDown{
     padding-top:5px;
    }
  }

  .SubCatRow{
   border-bottom: 1px #ccc solid;
   margin-left: 15px;
   margin-right:15px;
  }


@media only screen and (min-width: 768px) {
    .CustomTitle {
       font-weight: normal !important;
  font-size: 20px !important;
     padding-top:10px !important;
     /*padding-bottom: 15px !important;*/
   }
  }
